/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: -50px 0 50px 0; padding: 0; max-height:429px; position:relative; width:100%}
.flexslider.mainslide { max-height:inherit; overflow:hidden }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative;  zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flexslider .slide   { position:relative; }
.carousel li {margin-right: 5px}


/* Direction Nav */


.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 40px; height: 40px;  margin: -20px 0 0; display: block; background: url(../images/sliders/arrows.png) no-repeat 0 0 #333; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; -webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;   -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; opacity:0.8; filter:alpha(opacity=80); }
.flex-direction-nav a:hover { background-color:#3498db; }
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 15px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 15px;}
.flexslider .flex-next:hover, .flexslider .flex-prev:hover {background-color:#3498db; border:none } 
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 20px; right: 0; text-align: center;z-index:1000; }
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; display: block; background: #333; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #333; border:none }
.flex-control-paging li a.flex-active { background: #333; cursor: default; }

/*.flex-caption { position:absolute; z-index: 999; font-family: 'Abel',Verdana, Geneva, sans-serif; text-align: center; z-index: 1; text-transform: uppercase; color: #fff !important; width:100%; top:50%; opacity: 0.8;  filter:alpha(opacity=80); margin-top:-80px; }*/

.flex-caption { visibility:hidden; display:none;}

.flex-caption .url a { color:#fff !important; }
.flex-caption .url:hover { background:#3498db; color:#fff !important; }

.flex-caption.caption1 { height:32px; line-height:72px; top:50%; margin-top: -110px; }
.flex-caption.caption2 { height:32px; line-height:72px; top:50%; margin-top: -36px; }
.flex-caption.caption3 { height:32px; line-height:72px; top:50%; margin-top:  37px; }
  
.flex-caption span { font-size:17px; padding: 20px; background:#333; }

.twocaptions .flex-caption.caption1 { margin-top: -74px; }
.twocaptions .flex-caption.caption2 { margin-top:   2px; }


@media screen and (min-width : 0px) and (max-width : 479px)  {	

  .flexslider { margin-top:25px; margin-bottom:25px;  position:relative; }

  .flex-caption.caption1 { height:32px; line-height:42px; top:50%; margin-top: -57px; }
  .flex-caption.caption2 { height:32px; line-height:42px; top:50%; margin-top: -21px; }
  .flex-caption.caption3 { height:32px; line-height:42px; top:50%; margin-top:  15px; }

  .twocaptions .flex-caption.caption1 { margin-top: -44px; }
  .twocaptions .flex-caption.caption2 { margin-top:   2px; }

  .flex-caption span { display:inline; font-size:17px; padding: 5px 20px; background:#333; }

}

@media screen and (min-width : 479px) and (max-width : 767px)  {	

  .flexslider { margin-top:25px; margin-bottom:25px;  position:relative; }

  .flex-caption.caption1 { height:32px; line-height:52px; top:50%; margin-top: -77px; }
  .flex-caption.caption2 { height:32px; line-height:52px; top:50%; margin-top: -26px; }
  .flex-caption.caption3 { height:32px; line-height:52px; top:50%; margin-top:  25px; }

  .twocaptions .flex-caption.caption1 { margin-top: -54px; }
  .twocaptions .flex-caption.caption2 { margin-top:   2px; }

  .flex-caption span { display:inline; font-size:17px; padding: 10px 20px; background:#333; }

}